AnsweredAssumed Answered

MySQL 4.1  or  MySQL 5 ?

Question asked by holden on Aug 1, 2006
Latest reply on Aug 4, 2006 by holden
We are currently developing on Alfresco 1.3 using MySQL 5.0. We are supossed to be in production in a couple of months.

My question is: Is anything wrong with MySQL 5? Do we have to move to MySQL 4.1 for the production environment?

Thanks a lot.

Outcomes